/* ----- Allgemein ----- */
	body 				{margin:0;padding:0;background-color:#fff;background-repeat:no-repeat;background-attachment:fixed;font-family:'Garamond';font-size:14pt;} 

	.head_img1			{position:absolute;top:20px;left:335px}
	.head_img2			{position:absolute;top:57px;left:400px}
	.head_img_kl		{position:absolute;top:225px;left:20px}

	.br0				{height:5px;width:20px}
	.br1				{height:10px;width:20px}
	.br2				{height:15px;width:20px}
	.br3				{height:20px;width:20px}
	.br4				{height:30px;width:20px}
	
/* ----- Themenseiten ---- */
	#Xthemen				{width:100%;background-color:#fff;background-repeat:no-repeat;background-attachment:fixed;}
	.themen a			{color:rgb(0,0,180)}
	.themen a :visited	{color:rgb(0,0,180)}
	.th_frame			{display:inline-block;position:relative;margin:100px 0 60px 70px;min-width:860px;background:#fff;border:1px solid #00e;border-radius:8px;}

	.th_banner_t		{position:absolute;top:30px;left:0;height:50px;table-layout:fixed;border-collapse:collapse}
	.th_banner_t td	{padding:0;}
	.th_banner_td1		{vertical-align:middle;white-space:nowrap;text-align:center;font-family:'Comic Sans MS';color:#00a;}
	
	.th_links_t			{position:absolute;top:20px;right:7px;border-collapse:collapse}
	.th_links_t td		{padding:5px;text-align:right;font-family:'Comic Sans MS';font-size:9.5pt;}	
	.th_hinweis1		{display:inline-block;width:600px;margin:10px 0;font-family:'Comic Sans MS';font-size:10pt;color:rgb(0,180,0)}

	.th_t1				{margin-left:200px;width:500px}
	.th_t1 td 			{height:23px;vertical-align:top;font-family:'Times';font-size:11.5pt;color:rgb(0,0,180)}	
	.th_hinweis2		{display:inline-block;width:450px;margin:10px 0 30px 0;padding-top:30px;font-family:'Comic Sans MS';font-size:10pt; color:rgb(0,180,0);border-top:1px dotted rgb(0,0,128)}
	
	
	
/* ----- Aufgaben-Blatt ----- */
	.aufg_frame			{display:inline-block;position:relative;margin-top:100px;margin-left:70px;min-width:890px;background:#fff;border:1px solid #00e;border-radius:8px;}
	
	.lekt_banner_t		{position:absolute;top:30px;left:0;height:50px;table-layout:fixed;border-collapse:collapse}
	.lekt_banner_t td	{padding:0;}
	.lekt_banner_td1	{line-height:20px;vertical-align:top;white-space:nowrap;text-align:center;font-family:'Comic Sans MS';color:#00a;}
	.lekt_banner_te1	{font-size:9pt}
	.lekt_banner_te2	{font-size:13pt}

	.lekt_links_t		{position:absolute;top:20px;right:7px;border-collapse:collapse}
	.lekt_links_t td	{padding:5px;text-align:right;font-family:'Comic Sans MS';font-size:9pt;}
	.a_link_lekt 		{padding-top:10px;font-size:20px;}
	
	.aufg_fehler		{position:absolute;bottom:-30px;right:10px;}
	.aufg_fehler a		{font-size:16px;color:#008}
	.kl_56_ende			{margin:50px 0 40px 120px}
	.kl_78_ende			{margin:40px 0 20px 200px}
	.kl_9_ende			{margin:50px 0 30px 170px}
	.kl_10_ende			{margin:30px 0 20px 100px}
	.a_link_lekt2 		{position:absolute;bottom:100px;left:530px;font-family:'Comic Sans MS';font-size:20px;}
	

/* ----- Aufgaben-Gruppe ----- */
	.aufg_einltg		{margin:20px 0 17px 70px;;width:500px;text-align:left; font-family:'Verdana';font-size:10pt;color:#00c}
	.aufg_t1			{display:inline-block;margin:0 20px 20px 70px}
	.aufg_t1_td1		{border:1px solid red;padding:5px 3px;background-color:#f8f8ff;}	
	.aufg_t2			{border-collapse:collapse}
	.aufg_t1_td2		{max-width:160px;padding-left:30px;vertical-align:top;font-family:'Verdana';font-size:10pt;color:#00c}	

	/* ----- PTest ----- */
	.ptest_t1 td		{xborder:1px solid grey}
	.ptest_noten_t		{padding:0;border:1px solid rgb(0,128,0)}
	.ptest_noten_t td  	{padding:0;text-align:center;font-size:8pt !important;color:rgb(0,128,0) !important;border:0}
	.ptest_noten_t input{height:10px;vertical-align:top;padding:0 !important;text-align:center;font-size:9pt !important;}

	
/* ----- Aufgaben ----- */
	.aufg_zeile td		{padding:3px 5px;text-align:center;vertical-align:middle;font-family:'Verdana';font-size:10pt;color:#00c;cursor:pointer}
	.aufg_td_nr			{width:25px;text-align:left !important;color:#448 !important}
	.aufg_td_a			{width:200px;text-align:left !important;cursor:default;}
	.aufg_td_l			{width:90px;}
	.aufg_td_f			{width:90px;color:#009;}
	.aufg_div_l			{display:inline-block;border:1px solid red}
	.aufg_td_r			{text-align:left;vertical-align:middle}
	.aufg_sep			{width:calc(100% - 30px);height:2px;margin:5px 15px;padding:0;border-top:1px solid red}
	
	.lsg_div			{}
	.lsg_div2			{display:inline-block;line-height:22px}
	.lsg_left			{text-align:left;padding-left:20px}
	.table_inline 		{display:inline-block;padding:0;border-collapse:collapse;vertical-align:middle;} 

	.bruch              {font-family:Verdana;font-size:10pt;}
	.bruch td			{padding:0;text-align:center !important;line-height:normal;vertical-align:middle !important}
	.nenner				{padding-top:3px;border-top:1px solid}
	
	.vektor_t			{margin:2px 0;line-height:120%}
	.vektor_t td        {font-family:Verdana;font-size:10pt;padding:0;vertical-align:middle !important;}
	.vektor_pf td		{padding:0 1px;text-align:center}
	.vektor_pf2			{line-height:3px;padding:0;}
	.vektor_kl			{font-size:150% !important; font-family:"Arial Narrow" !important}
	.vektor2 td			{padding:0 1px;text-align:center}
	
	.strecke            {display:inline-block;margin-top:2px;line-height:120%;font-family:Verdana;font-size:10pt;border-top:1px solid}

	.wurzel_z1			{font-family:Verdana !important;font-size:10.5pt !important}
	.wurzel_ol1			{font-family:Verdana !important;text-decoration:overline}
	.wurzel_z2			{font-family:Verdana !important;font-size:12.5pt !important}
	.wurzel_ol2			{font-family:Verdana !important;font-size:10pt !important;border-top:1px solid}
	.wurzel_z3			{display:inline-block;font-family:Verdana !important;font-size:11pt !important;transform:scaleY(2.5)}
	.wurzel_ol3			{display:inline-block;font-family:Verdana !important;font-size:10pt !important;border-top:1px solid}

	.tabelle_r 			{display:inline-block;text-align:right;font-size:10pt;font-family:Verdana;font-stretch:condensed;}
	.tabelle_l 			{display:inline-block;text-align:left; font-size:10pt;font-family:Verdana;font-stretch:condensed;}
	.tabelle_u 			{display:inline-block;}
	.tabelle_u td		{text-align:left;vertical-align:bottom !important;font-size:10pt;font-family:Verdana;line-height:100%}
	.tabelle_m 			{display:inline-block;}
	.tabelle_m td		{text-align:left;vertical-align:middle !important;font-size:10pt;font-family:Verdana;line-height:100%}
	.tabelle 			{display:inline-block;}
	.tabelle td			{text-align:left;font-size:10pt;font-family:Verdana;line-height:100%}
	.Xtabelle_u td			{border:1px solid red}
	
	.komma				{padding-right:2px}
	.strich				{margin:4px 0 2px 0;height:2px;border-top:1px solid;}
	.leer				{visibility:hidden}
	
	.ol          		{text-decoration:overline}
	.zeile_hoch         {line-height:23px}
	.highlight          {background-color:yellow}
	.wiz				{font-size:16pt}							/* Winkelzeichen */
	.pi					{font-family:'Calibri';font-size:13pt}		/* Pi */


/* ----- Lektionen ----- */

	.lekt_frame			{display:inline-block;position:relative;margin-top:100px;margin-left:70px;min-width:890px;background:#fff;border:1px solid #00e;border-radius:8px;}
	
	.l_table_groups		{margin-left:30px;width:calc(100% - 30px)}
	.Xl_table_groups td	{border:1px solid red}
	.Xl_table_groups td *{border:1px solid grey}
	.text_inhaltsv		{position:relative;padding:20px 0 20px 120px}
	.top_img			{position:absolute;top:30px;left:-20px;}
	
	.text_titel			{padding-bottom:20px;font-family:'Arial Rounded MT Bold', Verdana; font-size:11pt; color:rgb(255,0,0)}
	.text_1				{max-width:400px;padding-bottom:30px;padding-left:40px;font-family:'Verdana'; font-size:10pt; color:rgb(0,0,150); text-align:left; vertical-align:middle; border:0px solid blue;}
	.text_2				{max-width:400px;padding-bottom:30px;padding-left:80px;font-family:'Verdana'; font-size:10pt; color:rgb(0,180,0); text-align:left; vertical-align:middle; border:0px solid blue;}
	.text_1 div			{display:inline-block;position:relative;max-width:400px}
	.text_2 div			{display:inline-block;position:relative;max-width:400px}
	.text_1 td			{vertical-align:top}
	.text_2 td			{vertical-align:top}
	.text_titel2		{font-family:'Arial Rounded MT Bold', Verdana; font-size:11pt; color:rgb(255,0,0)}
	
	.einschub_1			{width:40; text-align:left; vertical-align:top}
	.einschub_2			{width:70; text-align:left; vertical-align:top}
	.bemerkung			{position:relative;width:320px;padding:10px;text-align:center;vertical-align:top;} 
	.Xbemerkung *		{border:1px solid yellow}
	.img_bem0			{display:block;text-align:right;margin-right:0px;}
	
	.img_left1			{display:inline;max-width:100px;margin-left:-60px;margin-right:10px;vertical-align:top;}
	.img_left2			{display:inline;max-width:100px;margin-left:-100px;margin-right:10px;vertical-align:top;}
	
	.l_linie			{width:100%;vertical-align:middle}
	.l_linieb			{width:100%;height:2px;border-top:1px dotted blue}
	.l_bild				{margin:0 10px 10px 10px}
	
	.H_info				{width:375px;max-width:420px;padding:10px;}
	.H_info56			{background:rgb(255,255,0);border:1px dotted blue;}
	.H_info56 *			{font-size:10pt;color:rgb(0,0,256);}
	.H_info78			{background:rgb(185,245,42);border:1px dotted red;}
	.H_info78 *			{font-size:10pt;color:rgb(0,0,208);}
	.H_info910			{background:rgb(255,200,0);border:1px solid red;}
	.H_info910 *		{font-size:10pt;color:rgb(0,0,192);}
	
	.H_Kasten			{display:inline-block;font-family:'Verdana';font-size:9pt;max-width:260px;padding:12px 15px;color:rgb(56,123,34);text-align:center;vertical-align:middle;background:#f0f0f0;border:1px solid #f00;border-radius:9px}
	
	.liste td			{font-family:'Verdana';}
	
	.H_merke            {padding:15px 10px;font-family:'Verdana';font-size:9pt;text-align:left;vertical-align:middle; }   
	.H_merke_div56		{display:inline-block;position:relative;color:rgb(80,10,100);background:rgb(203,203,193);border:1px solid rgb(80,10,100);box-shadow:3px -3px rgb(170,130,170)}
	.H_merke_div78		{display:inline-block;position:relative;color:rgb(252,0,0);  background:rgb(182,251,4);  border:1px solid rgb(252,0,0);  box-shadow:3px -3px rgb(128,175,3)  }
	.H_merke_div910		{display:inline-block;position:relative;color:rgb(0,0,192);background:rgb(255,224,0);  border:1px solid rgb(52,63,197);box-shadow:3px -3px rgb(200,220,64)}
	.m_ecke				{position:absolute;bottom:-7px;right:-7px}
	
	.H_rezept_div1		{display:inline-block;padding:10px;background:rgb(203,203,193);border:1px solid rgb(80,10,100);background-image: linear-gradient(to bottom right, rgb(230,235,240), rgb(105,125,150));border:1px solid rgb(32,32,190)}
	.H_rezept_div2		{display:inline-block;padding:10px;background:rgb(203,203,193);border:1px solid rgb(80,10,100);background-image: linear-gradient(to bottom right, rgb(232,255,211), rgb(162,255,96));border:1px solid rgb(50,130,50)}
	.H_rezept1 td  		{font-family:'Verdana'; font-size:9pt; color:rgb(0,0,160); text-align:left; vertical-align:middle;}  
	.H_rezept2 td  		{font-family:'Verdana'; font-size:9pt; color:rgb(32,128,32); text-align:left; vertical-align:middle;}
	
	.H_tv     			{display:inline-block;background-size:cover;text-align:center;vertical-align:middle}
	.H_tvb  	   		{display:table-cell;padding:0 20px;font-family:'Verdana';font-size:9pt;color:rgb(255,0,0);text-align:center;vertical-align:middle;}
	
	.l_link_lekt2 		{position:absolute;bottom:80px;left:500px;}
	



	
	.info_div		{position:fixed;z-index:32;top:35%;left:0;right:0;width:300px;margin:0 auto;;background:#fff;padding:25px 15px 40px 15px;color:#000;text-align:center;font-size:11pt;font-family:Helvetica;border:1px solid #aaa}
	.info_ok		{position:absolute;bottom:15px;right:30px;cursor:pointer}
	#dark			{position:fixed;z-index:15;left:0;top:0;right:0;bottom:0;background:#000;opacity:0.1}
	

	
@media only screen and (orientation:portrait) {
	body				{background-image:none !important;}			
	#Xthemen				{background-image:none !important;border:1px solid red}
	
	/* Handy-Specials: betreffen nur Themen-Seiten */
	.XY					{border:1px solid grey}
	.handy0				{display:none}
	
	.head_img1			{left:40px;}
	.head_img2			{left:105px}	
	.head_img_kl		{display:none}
	
	.th_frame			{width:400px;min-width:auto;margin:80px 0 50px 0px;;background:#fff;border:0;border-radius:0;}
	
	.th_t1				{margin-left:30px;width:auto}
	.th_t1 td 			{}
	
	.th_hinweis1		{width:320px;margin:0 20px}
	.th_hinweis2		{width:320px;margin:0 20px}
	
	.th_banner_t		{height:30px;top:20px}
}	
	
	
/* ============ AALLTT ======= */


.fuss_weiter         {font-family:'Comic Sans MS';font-size:12pt; color:red}


/* Farben und Schriften */         /* border-top-color: wird von Br�chen, Vektoren etc geerbt) */


.ptest              {font-family:'Verdana'; font-size:10pt; color:rgb(255,0,0); text-align:left; vertical-align:middle; border-top-color:rgb(0,0,150)}

.H_text             {font-family:'Verdana'; font-size:9pt; color:rgb(255,0,0); text-align:center; vertical-align:middle; border-top-color:rgb(255,0,0); width:1}   
.H_index            {font-family:'Verdana'; font-size:10pt; color:rgb(0,0,180); text-align:left; vertical-align:middle; border-top-color:rgb(0,0,180)} 
.H_hinweis01        {font-family:'Verdana'; font-size:9pt; color:purple; text-align:center; vertical-align:middle; border-top-color:purple}   
.H_hinweis02        {font-family:'Verdana'; font-size:9pt; color:yellow; text-align:center; vertical-align:middle; border-top-color:yellow}   
.H_mini             {font-family:'Verdana'; font-size:9pt; color:rgb(255,0,0); text-align:left; vertical-align:middle; border-top-color:rgb(255,0,0); width:1}    



.H_kasten1          {font-family:'Verdana'; font-size:9pt; color:rgb(56,123,34); text-align:center; vertical-align:middle; border-top-color:rgb(56,123,34)}
.H_kasten2          {font-family:'Verdana'; font-size:9pt; color:rgb(34,55,124); text-align:center; vertical-align:middle; border-top-color:rgb(34,55,124)}
.H_beispiel         {font-family:'Verdana'; font-size:9pt; color:rgb(66,61,38); text-align:left; vertical-align:middle; border-top-color:rgb(66,61,38); width:1} 


